Endpoint Vulnerability

Microsoft ActiveX Installer Service Elevation of Privilege Vulnerability

Description

An elevation of privilege vulnerability exists when ActiveX Installer service may allow access to files without proper authentication. An attacker who successfully exploited the vulnerability could potentially access unauthorized files. To exploit this vulnerability, an authenticated attacker could run a specially crafted application on the victim system. The update addresses the vulnerability by validated file permissions before accessing them.

Affected Products

Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019

References

CVE-2019-1382,